SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[document_types] AS

SELECT [client_db]
     , [document_type_in_journal]
     , [document_type_description]

FROM [LOCOSOFT].[dbo].[document_types]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
